"Pages:" = "Листов:";
"Time:"	= "Время:";

/* Bottom margin title */
"	Bottom" = "	Внизу";

/* Left margin title */
"	Left" = "	Слева";

/* Right margin title */
"	Right" = "	Справа";

/* Top margin title */
"	Top" = "	Сверху";

/* Format string for the Paper Margins tooltip */
"  Top %@  Bottom %@\n  Left %@  Right %@" = " Сверху %1$@ Снизу %2$@\n Слева %3$@ Справа %4$@";

/* The text added to the summary panel. */
" to " = " по ";

/* Format string for margin numbers in cm */
"##.## cm" = "##.## см";

/* Format string for margin numbers in inches */
"##.## in" = "##.## дюйм";

/* Scheduler Time without Date Summary Text */
"%@ %@" = "%1$@ %2$@";

/* Scheduler Time with Date Summary Text */
"%@ %@ %@ %@" = "%1$@ %2$@ %3$@ %4$@";

/* Format string for creating new page size names */
"%@ %d" = "%1$@ %2$d";

/* Metric format string for the custom page size dialog text fields */
"%@ cm;0.00 cm;%@ cm" =  "%1$@ см;0.00 см;%2$@ см";

/* English format string for the custom page size dialog text fields */
"%@ in;0.00 in;%@ in" = "%1$@ дюйм;0.00 дюйм;%2$@ дюйм";

/* The text added to the summary panel. */
", Collated" = ", в подборку";

/* ColorSync Ellipsis */
"..." = "…";

/* ColorSync Add Filters... */
"Add Filters..." = "Добавить фильтры…";

/* Cover Page After Document */
"After Document" = "После документа";

/* The text added to the summary panel. */
"All" = "Все";

/* Print summary */
"All pages" = "Все страницы";

/* All pages summary */
"All pages from" = "Все страницы из";

/* The first item in the printer popup */
"Any Printer" = "Любого принтера";

/* ColorSync Application Manages Colors */
"Application Manages Colors" = "Программа управляет цветами";

/* Auto Select summary */
"Auto Select" = "Автовыбор";

/* Automatic summary */
"Automatic" = "Автоматический";

/* Cover Page Before Document */
"Before Document" = "Перед документом";

/* Summary title for Cover Page Billing Info */
"Billing Info" = "Информац. счета";

/* Border Thickness summary */
"Border Thickness" = "Толщина рамки";

/* Classified Cover Page Type */
"classified" = "Закрытая информация";

/* ColorSync Color Handling */
"Color Handling" = "Обработка цветов";

/* ColorSync Color Handoff Space */
"Color Handoff Space" = "Пространство передачи цвета";

/* ColorSync ColorSync creates device independent color for PostScript printer */
"ColorSync creates device independent color for PostScript printer" = "ColorSync создает независимый от устройства цвет для принтера PostScript";

/* ColorSync ColorSync Manages Color */
"ColorSync Manages Color" = "ColorSync управляет цветами";

/* COLOR_MATCHING_COLORSYNC */
"ColorSync" = "ColorSync";

/* COLOR_MATCHING_IN_PRINTER_MATCHING */
"In Printer" = "В принтере";

/* COLOR_MATCHING_POPUP_OTHER_PROFILES */
"Other Profiles..." = "Другие профили…";

/* COLOR_MATCHING_VENDOR_MATCHING */
"Vendor Matching" = "Согласование поставщика";

/* COLOR_MATCHING_UNKNOWN_PROFILE */
"Profile Unknown" = "Неизвестный профиль";

/* COLOR_MATCHING_SUMMARY_PROFILE_NAME */
"Selected Profile" = "Выбранный профиль";

/* COLOR_MATCHING_NONAUTOMATIC_WARNING */
"WARNING - unexpected results may occur when using the selected profile" = "ВНИМАНИЕ: возможны неожиданные результаты.";

/* ColorSync Manages Colors */
"ColorSync Manages Colors" = "ColorSync управляет цветами";

/* ColorSync ColorSync matches color using printer profile (see Print Summary for details) */
"ColorSync matches color using printer profile (see Print Summary for details)" = "ColorSync подбирает цвет в соответствии с профилем принтера (подробно см. сводку печати)";

/* Confidential Cover Page Type */
"confidential" = "Конфиденциально";

/* Summary title for Copies & Pages */
"Copies" = "Количество копий";

/* Name in the PDE popup for Copies & Pages */
"Copies & Pages" = "Копии и страницы";

/* Name in the PDE popup for Cover Page */
"Cover Page" = "Обложка";

/* Summary title for Cover Page Type */
"Cover Page Type" = "Тип обложки";

/* COLOR_MATCHING_PDE_NAME */
"Color Matching" = "Цветовое соответствие";

/* ColorSync Custom profile */
"Custom profile: " = "Пользовательский профиль:";

/* Fax Cover Page Date Label */
"Date:" = "Дата:";

/* Print summary title */
"Destination paper size" = "Размер бумаги";

/* Summary title for the Fax Modem Dialing subject */
"Dialing" = "Набираю номер";

/* Summary for Display alert */
"Display alert" = "Показать предупреждение";

/* Print summary */
"Document paper" = "Страница документа";

/* Summary title for document size */
"Document Size" = "Размер документа";

/* Border summary */
"Double hairline" = "2 очень тонкие линии";

/* Border summary */
"Double thin line" = "2 тонкие линии";

/* ColorSync Driver may perform custom color correction */
"Driver may perform custom color correction" = "Накопитель может корректировать цвет";

/* Name in the PDE popup for Error Handling */
"Error Handling" = "Обработка ошибок";

/* The message in the alert explaining that there was an error in the copies field. */
"The value in the \"Copies\" field is out of range." = "Значение в поле «Копии» находится вне предложенного диапазона.";

/* The message in the alert explaining that there was an error in the page range field. */
"Error:  Invalid Page Range." = "Ошибка: недопустимый диапазон страниц.";

/* The message in the alert explaining that there was an error in the From page range field. */
"The value in the \"From\" field is out of range." = "Значение в поле «От» находится вне предложенного диапазона.";

/* The message in the alert explaining that there was an error in the To page range field. */
"The value in the \"to\" field is out of range." = "Значение в поле «до» находится вне предложенного диапазона.";

/* The message in the alert explaining that there was an error in the scale field in Page Setup. */
"The value in the \"Scale\" field is out of range." = "Значение в поле «Масштаб» находится вне предложенного диапазона.";

/* Print summary */
"Even numbered pages" = "Страницы с четными номерами";

/* ColorSync Factory profile */
"Factory profile:" = "Заводской профиль:";

/* Name in the PDE popup for the Fax Cover Page */
"Fax Cover Page" = "Обложка факса";

/* Name in the PDE popup for the Fax Information */
"Fax Information" = "Информация о факсе";

/* Name in the PDE popup for the Fax Modem Page */
"Fax Modem" = "Модем факса";

/* Title for the Feature Sets Popup Button */
"Feature Sets:" = "Наборы параметров:";

/* First page summary */
"First page from" = "Первая страница из";

/* Summary title for the formatting printer */
"Format for:" = "Формат для:";

/* Fax Cover Page From Label */
"From:" = "с:";

/* Scheduler Priority High Text */
"High" = "Высокий";

/* ColorSync Image Black Point Compensation */
"Image Black Point Compensation" = "Компенсация черной точки изображения";

/* ColorSync Image Rendering Intent */
"Image Rendering Intent" = "Цель рендеринга изображения";

/* ColorSync More profiles... */
"More profiles..." = "Больше профилей…";

/* ColorSync Less profiles... */
"Less profiles..." = "Меньше профилей…";

/* Name in the PDE popup fo iPhoto */
"iPhoto" = "iPhoto";

/* Text for landscape orientation */
"Landscape" = "Горизонтальная";

/* Name in the PDE popup for Layout */
"Layout" = "Разметка страницы";

/* LAYOUT_PDE_REV_ORIENT_SUMMARY */
"Reverse Page Orientation" = "Изменить ориентацию страницы";

/* Layout direction summary */
"Layout Direction" = "Схема размещения";

/* Layout direction summary */
"Left-Right-Top-Bottom" = "Слева-справа-вверху-внизу";

/* Duplex Long-Edge summary */
"Long-Edge Binding" = "Прод. связывание";

/* Scheduler Priority Low Text */
"Low" = "Низкий";

/* The message in the alert explaining that the page range must have the smaller page number in the FROM: field and the larger number in the TO: field. */
"Make sure that the pages are not reversed." = "Убедитесь, что номера страниц не реверсированы.";

/* Menu item for showng the Custom Page Size dialog */
"Manage Custom Sizes..." = "Задать размер…";

/* Scheduler Priority Medium Text */
"Medium" = "Средний";

/* Summary title for the Fax Cover Page message */
/* Summary title for the Fax Cover Page subject */
"Message" = "Сообщение";

/* Cover Page None */
"No Cover Page" = "Нет титульного листа";

/* ColorSync No Filters available */
"No Filters available" = "Фильтров нет";

/* ColorSync No Quartz Filter */
"No Quartz Filter" = "Нет фильтра Quartz";

/* Summary for No special reporting */
"No special reporting" = "Не составлять отчет";

/* ColorSync None */
/* Fax Cover Page mesage none */
"None" = "Нет";

/* Normal summary */
"Normal" = "Нормальный";

/* Scheduler Now Summary Text */
"Now" = "Сейчас";

/* Print summary */
"Odd numbered pages" = "Страницы с нечетными номерами";

/* Print summary */
/*   Fax Modem Wait for dial tone Off Summary Text */
/*   Duplex off summary */
/*   Fax Modem Sound Off Summary Text */
/*	 LAYOUT_PDE_REV_ORIENT_OFF */
"Off" = "Выкл.";

/* The label for the confirmation button. */
"OK" = "OK";

/* PAPER_HANDLING_SCALE_DOWN_ONLY_ON_SUMMARY */
"Scale Down On" = "Вкл.";

/* SCHEDULER_ON_SUMMARY */
"Scheduler On" = "Вкл.";

/* FAX_MODEM_SOUND_ON_SUMMARY */
"Fax Modem Sound On" = "Вкл.";

/* FAX_MODEM_WAIT_FOR_DIAL_TONE_BEFORE_DIALING_ON_SUMMARY */
"Fax Modem Wait For Dial Tone On" = "Вкл.";

/* LAYOUT_PDE_REV_ORIENT_ON */
"Layout Rev Orient On" = "Вкл.";

/* Scheduler On Hold Text */
"On Hold" = "Отложить";

/* Summary title for the orientation */
"Orientation" = "Ориентация";

/* Paper Name when we don't have a specific paper to pick. */
"OTHER" = "ДРУГАЯ";

/* Name in the PDE popup for Output Options */
"Output Options" = "Параметры вывода";

/* Name in the PDE popup for Page Attributes */
"Page Attributes" = "Атрибуты страницы";

/* PAGE_ATTRIBUTES_GENERIC_PRINTER_MODEL */
"Generic PostScript Printer" = "Общий принтер PostScript";

/* The static text for the page range fields. */
"Page Range" = "Печатать страницы";

/* Pages Per Sheet summary */
"Pages Per Sheet" = "Страниц на листе";

/* Summary title for paper dimensions */
"Paper Dimensions" = "Размеры бумаги";

/* Name in the PDE popup for Paper Feeding */
"Paper Feed" = "Подача бумаги";

/* Name in the PDE popup for Paper Handling */
"Paper Handling" = "Работа с бумагой";

/* Summary title for paper margins */
"Paper Margins" = "Границы бумаги";

/* Text for portrait orientation */
"Portrait" = "Вертикальная";

/* Summary title for PostScript Errors */
"PostScript Errors" = "Ошибки PostScript";

/* Postscript to Summary Text */
"PostScript File" = "Файл PostScript";

/* Summary title for PPD Model Name */
"PPD for" = "PPD для";

/* Print summary title */
"Print" = "Напечатать";

/* The last item in the printer popup */
"Print & Fax Preferences..." = "Настройки печати и факса…";

/* Summary title for Print Cover Page */
"Print Cover Page" = "Печатать обложку";

/* Summary for Print detailed report */
"Print detailed report" = "Напечатать подробный отчет";

/* Print to Summary Text */
"Print to" = "Печать в";

/* Printer Summary Text */
"Printer" = "Принтер";

/* Name in the PDE popup for Printer Features */
"Printer Features" = "Параметры принтера";

/* PDF Summary Text */
"Printer Independent (PDF) File" = "Файл, независимый от принтера (PDF)";

/* ColorSync Printer Manages Color */
"Printer Manages Color" = "Принтер управляет цветами";

/* Reverse summary title */
"Printing order" = "Порядок печати";

/* Scheduler Priority Text */
"Priority" = "Приоритет";

/* ColorSync Profile */
"Profile" = "Профиль";

/* Fax Modem Pulse Summary Text */
"Pulse" = "Импульс";

/* Name in the PDE popup for Quality */
"Quality" = "Качество";

/* ColorSync Quartz Filter */
"Quartz Filter" = "Quartz-фильтр";

/* ColorSync Quartz Filter details */
"Quartz Filter details" = "Сведения о Quartz-фильтре";

/* ColorSync Quartz Filter location */
"Quartz Filter location" = "Размещение Quartz-фильтра";

/* Remaining pages summary */
"Remaining pages from" = "Оставшиеся страницы из";

/* Reverse summary */
"Reverse" = "Обратный";

/* Layout direction summary */
"Right-Left-Top-Bottom" = "Справа-слева-вверху-внизу";

/* Save as Summary Text */
"Save as" = "Сохранить как";

/* Summary title for scale */
"Scale" = "Масштаб";

/* Print summary title */
"Scale Down Only" = "Только уменьшить масштаб";

/* Print summary */
"Scale to fit" = "Изменить масштаб под размер";

/* Name in the PDE popup for the Scheduler */
"Scheduler" = "Расписание";

/* Secret Cover Page Type */
"secret" = "Секретно";

/* ColorSync Set as Current Profile */
"Set as Current Profile" = "Установить как текущий профиль";

/* ColorSync Set as Custom Profile */
"Set as Custom Profile" = "Установить как пользовательский профиль";

/* Fax Cover Page Sheets to follow Label */
"Sheets to follow:" = "Следующие листы:";

/* Duplex Short-Edge summary */
"Short-Edge Binding" = "Попер. связывание";

/* Border summary */
"Single hairline" = "1 очень тонкая линия";

/* Border summary */
"Single thin line" = "1 тонкая линия";

/* Summary title for the Fax Modem Sound subject */
"Sound" = "Звук";

/* Standard Cover Page Type */
"standard" = "Стандартный";

/* Fax Cover Page Subject Label */
"Subject:" = "Тема:";

/* Suggested paper for paper handling PDE */
"Suggested Paper: " = "Рекомендуемая бумага: ";

/* Name in the PDE popup for Summary */
"Summary" = "Сводка";

/* Name in the PDE popup for Supply Levels */
"Supply Levels" = "Уровни запаса материала";

/* Summary for Switch to another cassette with same paper size */
"Switch to another cassette with same paper size" = "Выбрать другую кассету с такой же бумагой";

/* ColorSync System Default */
"System Default" = "Стандарт системы";

/* The message in the alert explaining that the number is not within the acceptable range of numbers for that field. */
"Please enter a number between 1 and %d." = "Введите число от 1 до %d.";

/* The message in the alert explaining that the number is not within the acceptable range of numbers for that field. */
"Please enter a number between 1 and 10000." = "Введите число от 1 до 10000.";

/* Fax Cover Page To Label */
"To:" = "Кому:";

/* Fax Modem Tone Summary Text */
"Tone" = "Тон";

/* Layout direction summary */
"Top-Bottom-Left-Right" = "Верх-низ-слева-справа";

/* Layout direction summary */
"Top-Bottom-Right-Left" = "Верх-низ-справа-слева";

/* Top Secret Cover Page Type */
"topsecret" = "Совершенно секретно";

/* Summary title for Tray Switching */
"Tray Switching" = "Переключение лотков";

/* Duplex summary */
"Two-Sided Printing" = "Двусторонняя печать";

/* Unclassified Cover Page Type */
"unclassified" = "Открытая информация";

/* ColorSync Unknown */
/* Paper Name when we don't have a name for the paper. */
"Unknown" = "Неизвестный";

/* ColorSync unknown or remote */
"unknown or remote" = "неизвестный или удаленный";

/* ColorSync Unregistered */
"Unregistered" = "Незарегистрированный";

/* Default new page size name */
"Untitled" = "Новый";

/* Scheduler Priority Urgent Text */
"Urgent" = "Срочный";

/* Summary for Use printers default */
"Use printer's default" = "Использовать стандартные настройки принтера";

/* Summary title for the Fax Modem Wait for dial tone before dialing subject */
"Wait for dial tone before dialing" = "Дождаться сигнала перед набором";

/* Scheduler Wait Until Summary Text */
"Wait Until" = "Ждать до";

/* ColorSync YES */
"YES" = "Да";

/* The message in the alert explaining that zero is not a valid entry for this field. */
"Zero is not a valid entry. Please enter a number between 1 and 10000." = "Ноль – неправильное значение. Введите число от 1 до 10000.";


/* Ink level legal disclaimer */
"Supply levels shown are approximate." = "Уровень запаса материалов показан приблизительно.";

